Comentarios

  1. Diego DIaz

    una consulta:
    ¿debo instalar esto sobre la versión 2.4 o es desde cero?

    muchas gracias! ya la estoy bajando.

  2. Autor de la
    Entrada
    Cheli

    En realidad es desde 0 pero si no has realizado ningún desarrollo puedes actualizarte fácilmente. Lo que deberías hacer es descomprimir y desempaquetar el tar.bz2, copiar tu antiguo config/Openbravo.properties en el nuevo y editarlo para adaptar las rutas, por último hacer un ant update.database y recompilarlo todo. En principio debería funcionar aunque yo lo probaría primero en una máquina de pruebas.

    Si has realizado cambios lo que debes hacer es crear un parche (diff) entre tu versión y la nueva y luego corregir los posibles conflictos provocados por tus desarrollos.

    Aquí lo complicado es dejarlo todo de nuevo en su sitio y que vuelva a funcionar sin problemas. Por este tipo de cosas son por las que me suelen pagar.

    Por cierto, tienes la 2.40MP12.7

    Un saludo.

Deja un comentario

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *

Este sitio usa Akismet para reducir el spam. Aprende cómo se procesan los datos de tus comentarios.